.select-map {
    height: 400px;
    border: 8px solid #639ee6;
    border-radius: 3px;
}

#map_canvas {
    width: 100%;
    height: 100%;
}

.map-menu {
	height: 400px;
	overflow-y: hidden;
}

.map-info {
	color: #788891;
}
.map-info select {
	background: url(../img/index/select-arrows.png) no-repeat right #fff;
	border-color: #639ee6;
	-moz-background-size:20% 57%;
	-webkit-background-size:20% 57%;
	background-size:20% 57%;
	width: 60px!important;
	background-position: 90% 50%; 

	appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
}
.map-info button {
	background: #639ee6;
	padding: 2px;
	margin-top: 0;
	border-radius: 3px;
}
.map-info button:hover {
	background: #74aaec;
}

#pac-input {
	background-color: #FFF;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 300;
	margin-left: 12px;
	padding: 0px 11px 0px 13px;
	text-overflow: ellipsis;
	width: 400px;
}

.controls {
	margin-top: 16px;
	border: 1px solid transparent;
	border-radius: 2px 0px 0px 2px;
	box-sizing: border-box;
	height: 32px;
	outline: medium none;
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
}
.shared-menu {
	margin-top: 15px;
}
.shared-m-name {
	background: #f7adb0;
	height: 42px;
	padding: 0;
	padding-top: 9px;
	font-size: 16px;
	cursor: pointer;
	color: #fff;
	border: 1px solid #fff;
	border-bottom: 2px solid #fff;
	border-radius: 4px 4px 0 0 ;
}
.shared-m-name.active{
	background: #f06178;
	border-bottom: 2px solid #f06178;
}
.shared-lists {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-radius: 0 0 4px 4px;
	height: 302px;
	padding: 8px;
	background: #f06178;
}
.shared-list {
	background: #f06178;
	overflow-y: scroll;
	overflow-x: hidden;
	height: 286px;
	padding: 0;
}
.shared-list .nothing {
	font-size: 14px;
	color: #fff;
}


.shared-activity {
	/*border-bottom: 1px solid #aaa;*/
	background: #fff;
	overflow-y: scroll;
	padding: 10px 4px 2px 8px;
	border-radius: 5px;
	margin: 1px;
	overflow-y: hidden!important;
}
.shared-activity .activity-title {
	font-size: 15px;
	color: #999c9c;
}
.shared-activity .activity-title a {
	text-decoration: none;
	color: #999c9c;
}
.shared-activity .description2 {
	font-size: 11px;
	text-transform: uppercase;
	color: #999c9c;
}
.shared-activity .distance {
	font-size: 12px;
	background: #d1d4d6;
	color: #fff;
	padding: 1px;
}

.center-row { display: table; }
.center { display: table-cell; vertical-align: middle; }

@media only screen and (max-width: 991px) {
	.my-location, .resize-map { display: none }
}
